## lxpolkit 0.1.0

=== debian/changelog ===
lxpolkit (0.1.0-4) unstable; urgency=low

  * Shortening override for auto install to overwrite destdir only.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:42:02 +0200

lxpolkit (0.1.0-3) unstable; urgency=low

  [ Sergey Slipchenko ]
  * Adding patch to allow building with enabled hardening buildflags.

  [ Daniel Baumann ]
  * Correcting destdir in install override in rules to fix empty binary
    packages.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 09:48:38 +0200

lxpolkit (0.1.0-2) unstable; urgency=low

  * Updating maintainers field to move the package to the LXDE
    maintainers, thanks and welcome Sergey to the team.
  * Updating vcs fields.
  * Adding myself to uploaders.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Updating copyright file to machine-readable format version 1.0.
  * Rediffing missing-glade.patch with common diff options.
  * Rediffing potfiles-skip.patch with common diff options.
  * Harmonizing rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Sorting depends field.
  * Avoiding to repeat the policykit-1 description in the package
    descriptions.
  * Replacing debhelper install file with an override for the install
    destdir in rules.

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 May 2012 07:43:05 +0200

lxpolkit (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #635956)

 -- Sergey Slipchenko <faergeek@gmail.com>  Mon, 20 Feb 2012 22:31:14 +0400
