=== debian/control ===
Source: lxpolkit
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Sergey Slipchenko <faergeek@gmail.com>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, intltool, libgtk2.0-dev,
 libpolkit-agent-1-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpolkit.git
Vcs-Git: git://git.lxde.org/git/debian/lxpolkit.git

Package: lxpolkit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE PolicyKit authentication agent
 LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a simple PolicyKit authentication agent.

Package: lxpolkit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxpolkit (= ${binary:Version})
Description: LXDE PolicyKit authentication agent (debug)
 LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.
