=== debian/watch ===
version=3
http://sf.net/lxde/lxpolkit-(.*)\.tar\.gz
